

.pw-section-highlight {
	background: #0b7ec2;
}

.feature-inverted {
	background: #052e4d;
}
.account-login h2 {
	color: #0b7ec2;
}

.the-slideshow .item {
	border: 10px solid #fff;
	padding-bottom: 320px;
}
.the-slideshow .item > a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
    background-image: -webkit-radial-gradient(rgba(255,255,255,0) 40%, rgba(255,255,255,.25) 100%);
    background-image:      -o-radial-gradient(rgba(255,255,255,0) 40%, rgba(255,255,255,.25) 100%);
    background-image:         radial-gradient(rgba(255,255,255,0) 40%, rgba(255,255,255,.25) 100%);
}
.the-slideshow .item > a.item-primary:before {
    background-image: -webkit-radial-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,.25) 100%);
    background-image:      -o-radial-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,.25) 100%);
    background-image:         radial-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,.25) 100%);
}
.the-slideshow .item > a {
  	background-image: -webkit-linear-gradient(left,		 #6cb1da 0%, #bfecee 100%);
  	background-image:      -o-linear-gradient(left,		 #6cb1da 0%, #bfecee 100%);
  	background-image:         linear-gradient(to right,  #6cb1da 0%, #bfecee 100%);
}
.the-slideshow .item > a.item-right {
  	background-image: -webkit-linear-gradient(left,		#bfecee 0%, #6cb1da 100%);
  	background-image:      -o-linear-gradient(left,		#bfecee 0%, #6cb1da 100%);
  	background-image:         linear-gradient(to right, #bfecee 0%, #6cb1da 100%);
}
.the-slideshow .item > a.item-primary {
  	background-image: -webkit-linear-gradient(left,		#bfecee 0%, #0b7ec2 100%); /* #6cb1da */
  	background-image:      -o-linear-gradient(left,		#bfecee 0%, #0b7ec2 100%); /* #6cb1da */
  	background-image:         linear-gradient(to right, #bfecee 0%, #0b7ec2 100%); /* #6cb1da */
}
.the-slideshow .item > a.item-primary.item-right {
  	background-image: -webkit-linear-gradient(left,		 #0b7ec2 0%, #bfecee 100%);
  	background-image:      -o-linear-gradient(left,		 #0b7ec2 0%, #bfecee 100%);
  	background-image:         linear-gradient(to right,  #0b7ec2 0%, #bfecee 100%);
}
.the-slideshow .item .slider-content {
	color: #052e4d;
}
.the-slideshow .item .item-primary .slider-content {
	color: #fff;
}
.the-slideshow .item .item-primary .slider-content .button {
	background: #fff;
	color: #0b7ec2
}
.the-slideshow .item .slider-content .price .regular-price {
	background: #052e4d;
}
.the-slideshow .item .slider-content .price .old-price {
	color: #052e4d;
}
.the-slideshow-banners {
	border-spacing: 10px;
}

.the-slideshow-banners .banner {
    position: relative;
    vertical-align: middle;
    color: #fff;
    font-size: 1.25em;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
}
.the-slideshow-banners .banner > span {
    background: no-repeat center;
    background-size: cover;
	position: relative;
	z-index: 10;
	overflow: hidden;
	border: none;
}
.the-slideshow-banners .banner img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: -1;
}
.the-slideshow-banners .banner > span:after {
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 120px;
	position: absolute;
	background: #0b7ec2;
	opacity: .6;
	z-index: -1;
	mix-blend-mode: multiply;

	-webkit-transition: opacity .5s;
	   -moz-transition: opacity .5s;
	        transition:	opacity .5s;
}
.the-slideshow-banners .banner:hover > span:after {
	opacity: 0;
}

.the-slideshow .owl-controls .owl-page span {
	border-color: #fff;
}
.the-slideshow .owl-controls .owl-page.active span {
	background-color: #fff !important;
}